/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 18, 2016, 4:54:57 PM
    Author     : Sk0rn
*/




body{
    margin: 50px 0;
    background: #111;
    color: #aaa;   
    /*font-family: 'Proxinova Regular';*/    
    font-family: 'PT Sans', sans-serif;
    /*font-family: 'Allura', cursive;*/
}
h1, h2, h3, h4, h5{
    margin: 0;
}  
h1{
    font-size: 36px;
}
h2{
    font-size: 30px;
}
h3{
    font-size: 22px;
}
h4{
    font-size: 18px;
}
h5{
    font-size: 16px;
}
a:hover, a:focus{
    text-decoration: none;
}



/*Global Classes Css*/
/*.container{
    width: 1300px;
}*/
figure{
    overflow: hidden;
}
figure img{
    width: 100%;
}
main>section{
    margin: 30px 0;
}
main>section:nth-child(even){
    margin: 0;
}
.bx-wrapper{
    background: transparent;
    margin-bottom: 0;
    box-shadow: none;
    border: none;
}
.bx-wrapper li img{
    width: 100%;
}
.fi:before{
    display: inline-block;
    margin-left: 0;
}
.form-control{
    border-radius: 0;
}
form{
    margin-bottom: 0;
}
.alt-title{
    color: #fff;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    margin: 0 0 45px;
    font-weight: 700;
}
.alt-title span{
    position: relative;    
}
.alt-title :after{
    position: absolute;
    bottom: -10px;
    background: #fc354c;
    height: 3px;
    width: 70px;
    left: -5%;
    content: '';
    z-index: 9999;
}
.form-control:focus {
    -webkit-box-shadow: inset 0 1px 1px rgba(252, 53, 76, 0.75), 0 0 8px rgba(252, 53, 76, 0.75);
    box-shadow: inset 0 1px 1px rgba(252, 53, 76, 0.75), 0 0 8px rgba(252, 53, 76, 0.75);
}
.slider-title{
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    color: #fff;
    text-transform: uppercase;    
}
.slider-title span{
    position: relative;
}
.slider-title span:before,
.slider-title span:after{
    content: '';
    position: absolute;
    bottom: -25px;
    height: 1px;
    background: #666;
    width: 200px;
    left: 16.5%;
}
.slider-title span:after{
    width: 150px;
    left: 25%;
    bottom: -30px;
}
.bg-dark{
    background: #222;
}
.bg-black{
    background: #000;
}
.bg-white{
    background: #fff;
}
.bg-pattern{
    background: url('../images/pattern.jpg') repeat;
    border: 1px solid #333;
    border-top: none;
    border-bottom: none;
}
.filter > h3,
.custom-form h3,
.info>h3{
    margin-bottom: 15px;
    border-bottom: 1px dotted #444;
    padding-bottom: 15px;
    color: #fff;
    letter-spacing: .5px;
}
.filter>h5{
    color: #fff;
    margin: 10px 0;
    font-weight: 600;
}
/*.filter .accordion .accordion-group:last-child {
    border: none;
}*/
.filter input[type="text"]{
    border: none;
    background: transparent;
    display: block;
    margin-bottom: 5px;
    font-weight: 600;
    color: #fc354c;
}
.filter>figure img{
    width: 90%;
}
.category-filter li>a{
    display: block;
    display: block;
    border-bottom: 1px dotted #373737;
    padding: 0 8px 8px;
    color: #fff;  
}
.category-filter li>a article,
.category-filter li>a abbr{
    float: left;
    height: 50px;
    padding: 5px;
    position: relative;
}
.category-filter li>a article{
    width: 180px;
    /*border: 1px solid #999;*/
    /*margin-right: 5px;*/
    color: #fff;
}
.category-filter li{
    margin-bottom: 10px;
}
.form-control.custom-form-control{
    height: 36px;
    background: #171717;
    border-color: #444;
    color: #999;
}
/*.category-filter li>a article h5{
    font-weight: 600;
    border-bottom: 1px dotted #fff;
    padding-bottom: 2px;
}
.category-filter li>a article p{
    color: #eee;
}*/
/*.category-filter li>a article:after{
    content: '';
    border-top: 25px solid transparent;
    border-left: 10px solid #d92036;
    border-bottom: 25px solid transparent;
    top: 0;
    left: 100%;
    position: absolute;
    z-index: 999
}*/

.category-filter li>a abbr{
    width: 65px;
    padding-top: 10px;
    padding-right: 0;
    position: relative;
    background: #d92036;
    font-weight: 600;
    color: white;
    font-size: 18px;
    text-align: center;
}
.category-filter li>a abbr small{
    font-size: 12px;
}
/*.category-filter li>a abbr:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-left: 10px solid #fff;
    border-bottom: 25px solid transparent;
}*/

/*inner page css*/
main.inner-page> section{
    padding: 15px 15px;
    margin: 0 0;
}
figure.inner-banner{
    position: relative;
    height: 330px;
}
figure.inner-banner h1{
    position: absolute;
    bottom: 10px;
    left: 10px;
    color: #fff;
    font-family: 'Allura', cursive;
}
.desc-alt{
    font-size: 15px;
    line-height: 24px;
}
/*.desc-alt a{
    margin-top: 45px;
}*/
.desc-alt li i{
    color: #fc354c;   
}
.desc{
    font-size: 15px;
    line-height: 24px;
    text-align: center;
    padding:  50px 100px;
    margin-bottom: 15px;
}
.desc>p:last-child{
    margin-bottom: 0;
}
.desc h3, .desc-alt h3{
    color: #fff;
    font-weight: 300;
    font-size: 24px;
    font-variant: small-caps;
    margin-bottom: 10px;
    text-transform: capitalize;
}
.desc p a{
    color: #fff;
} 
.desc h3 span{
    color: #fc354c;
    display: block;
    padding: 0 0 10px;
    border-bottom: 1px dotted #666;
}
figure.inner-banner .breadcrumb{
    position: absolute;
    bottom: 15px;
    background: rgba(11, 11, 11, 0.5);
    margin: 0 0 0 5px;
    right: 10px;
}
figure.inner-banner .breadcrumb li a{
    color: #fff;
}
.padding-ten{
    padding-left: 10px;
}
.color-pink{
    color: #fc354c;
}
.color-white{
    color: #fff;
}
.wrapper{
    padding: 15px;
}



/*button css*/
.btn{
    border-radius: 2px;
}
.btn-pink, .btn-pink-ghost,
.checkout-info button, .place-order .button{
    background: #fc354c;
    color: #fff;
    transition: .3s ease-in-out;
}
.checkout-info button, .place-order .button{
    border: none;
    padding: 5px 15px;
    border-radius: 3px;
}
.btn-pink-ghost{
    background: transparent;
    border: 1px solid #fc354c;
}
.btn-pink-ghost:hover,
.btn-pink-ghost:focus{
    background: #fc354c;
    transition: .3s ease-in-out;
    color: #fff;
}
.btn-pink:hover,
.btn-pink:focus,
.checkout-info button:hover, .checkout-info button:focus,
.place-order .button:hover, .place-order .button:focus{
    color: #fff;
    background: #d92036;
    transition: .3s ease-in-out;
}
.btn-white{
    background: #fff;
    color: #333;
}
.btn-white:hover,
.btn-white:focus{
    color: #333;
    background: #fff;
}
.btn-lg{
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px 25px;
}
.input-group-addon{
    border-radius: 0;
    border: none;
}
.btn-more, .btn-more-ghost{
    background: #fc354c;
    color: #fff;
    text-transform: uppercase;
    border-radius: 20px;
    padding: 11px 25px;
    letter-spacing: .5px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    transition: .3s ease-in-out;
}
.btn-more:hover, .btn-more:focus{
    background: #cc293c;
    color: #fff;
    transition: .3s ease-in-out;
}
.btn-more-ghost:hover, .btn-more-ghost:focus{
    background: #fc354c;
    color: #fff;
}
.btn-more-ghost{
    background: transparent;
    border: 1px solid #555;
    font-weight: 400;
}
.btn-wishlist{
    border: 1px solid #fc354c;
    color: #fff;
    background: transparent;
    transition: .3s ease-in-out;
}
.btn-wishlist:hover,
.btn-wishlist:focus{
    background: #fc354c;
    color: #fff;
    transition: .3s ease-in-out;
}



/*custom modal*/
.custom-modal{
    position: relative;
}
.custom-modal .modal{
    z-index: 99999;
}
.custom-modal .modal-header{
    background: #fc354c;
    color: #fff;
    border: none;
}
.custom-modal .modal-header .modal-title{
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .5px;
}
.custom-modal .modal-header .modal-title i{
    padding-right: 10px;
}
.custom-modal .modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 450px;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}
.custom-modal .close{
    opacity: 1;
    color: #fff;
    box-shadow: none;
}
.custom-modal .modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
    border-radius: 0; 
    background: #111;
    border: none;
}
.custom-modal .modal.right .modal-body {
    padding: 10px;
}
.custom-modal .modal.right.fade .modal-dialog {
    right: -320px;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}
.custom-modal .modal.right.fade.in .modal-dialog {
    right: 0;
}
.custom-modal .form-control{
    border: none;
    color: #aaa;
    background: #333;
    border-bottom: 2px solid transparent;
}
.custom-modal.modal-search .form-control{
    height: 40px;
}
.custom-modal .form-control:focus{
    border-bottom: 2px solid #fc354c;
    box-shadow: none;
}
.custom-modal .input-group .btn{
    padding: 9px 12px;
}
.custom-modal .form-control::-moz-placeholder {
    color: #fff;
    opacity: 1;
}
.custom-modal .form-control:-ms-input-placeholder {
    color: #fff;
}
.custom-modal .form-control::-webkit-input-placeholder {
    color: #fff;
}
.custom-modal.modal-cart figure, .custom-modal .search-result figure{
    height: 80px;
}
.custom-modal.modal-cart article h5,
.custom-modal .search-result article h5{
    color: #fff;  
    letter-spacing: .5px;
}
.custom-modal .modal-body>.cart-item{
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding: 5px;
    background: #1f1f1f;
}
.custom-modal .modal-body>.cart-item:last-child{
    margin-bottom: 0;
    border: none;
}
.custom-modal .modal-body>.cart-item .form-control{
    height: 34px!important;
}

.custom-modal .modal-footer{
    text-align: center;
    border-top: 1px solid #444;
}
.checkout-info{
    background: #222;
    padding: 20px;
    text-align: right;
    color: #fff;
}
.checkout-info table p>a, .checkout-info label a{
    color: #fc354c;
    line-height: 1.2;
    text-decoration: underline;
}
.checkout-info h3{
    padding-bottom: 10px;
}
.checkout-info .order-total{
    font-size: 24px;
}
.checkout-info .table th,
.checkout-info .table td{
    border-top-color: #555;
}
.checkout-info .cart_item .product-name,
.checkout-info .order_item .product-name{
    text-align: left;
    color: #fff
}
.checkout-info .product-total{
    text-align: right;
}
.checkout-info .wc_payment_methods{
    padding: 0;
}
.checkout-info .wc_payment_methods li{
    list-style: none;
}
.checkout-info .wc_payment_methods li a{
    display: block
}
.checkout-info .wc_payment_methods li label {
    color: #fc354c;
}
.checkout-info .wc_payment_methods li label img{
        display: block;
        margin: 10px 0 ;
}
.checkout-info.text-left{
    text-align: left;
}
.thank-you {
    padding: 30px 0;
}
.cart-wrapper .no-border td, .cart-wrapper .no-border th{
    border: none;
}
.custom-modal .checkout-info h5{
    margin-bottom: 10px
}
.custom-modal .checkout-info span{
    color: #fff;
    width: 80px;
    display: inline-block;
}
.custom-modal .modal-footer{
    background: #222;
}
.price{
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: .3px;
}
.custom-modal .search-result{
    margin-bottom: 0;
}
.custom-modal .search-result li>a{
    display: block;
    color: #aaa;
}
.custom-modal .search-result li{
    background: #1f1f1f;
    padding: 5px;
    margin-bottom: 5px;
}
.custom-modal .search-result>li:last-child{
    margin-bottom: 0;
}
.parallax-window {
    min-height: 400px;
    background: transparent;
    background-position: center center;
}



.custom-form .control-label{
    font-weight: 400;
    width: 200px;
}
.custom-form .form-control{
    border: 1px solid #444;
    background: #171717;
    color: #aaa;
}
.radio-group input[type="radio"]{
    display: none;
}
.radio-group{
    border: 1px solid #444;
    display: inline-block;
    padding: 0 0 0 5px;
    margin-left: 40px;
}
.radio-group .radio-inline{
    margin: 0;
    padding: 0;
    border-right: 1px solid #ddd;
    margin-left: -5px;
    background: #fff;
}
.radio-group>.radio-inline span{
    border-left: 1px solid #444;
}
.radio-group>.radio-inline:last-child,
.radio-group>.radio-inline:first-child span{
    border: none;
}
.radio-group .radio-inline span{
    transition: .3s ease-in-out;
}
.radio-group .radio-inline input[type="radio"]:checked + span, 
.radio-group .radio-inline span:hover{
    background: #fc354c;
    color: #fff;
    transition: .3s ease-in-out;
}
.radio-group .radio-inline span{
    padding: 7px 20px;
    height: 35px;
    display: inline-block;
    background: #444;
    color: #bbb;
}